/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};
var opts = {
    'gAudioPreloadPreference': 'auto',

    'gVideoPreloadPreference': 'auto'
};
var resources = [
];
var symbols = {
"stage": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'magic-board-back',
                type: 'image',
                rect: ['0', '0','960px','515px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"magic-board-back.png",'0px','0px']
            },
            {
                id: 'blue-bar-420x105-v13',
                type: 'image',
                rect: ['64px', '163px','420px','68px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"blue-bar-420x105-v1.png",'0px','0px']
            },
            {
                id: 'pause',
                display: 'none',
                type: 'image',
                rect: ['792px', '535px','30px','30px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"pause.png",'0px','0px']
            },
            {
                id: 'play',
                display: 'none',
                type: 'image',
                rect: ['838px', '535px','30px','30px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"play.png",'0px','0px']
            },
            {
                id: 'vo-mod02-sec01-sce02-16k-v1',
                display: 'none',
                type: 'audio',
                tag: 'audio',
                rect: ['0', '0','320px','45px','auto', 'auto'],
                source: ['audio/vo-mod02-sec01-sce02-16k-v1.mp3','audio/vo-mod02-sec01-sce02-16k-v1.ogg'],
                preload: 'auto'
            },
            {
                id: 'group01',
                type: 'rect',
                rect: ['77', '43','auto','auto','auto', 'auto']
            },
            {
                id: 'simpleButton',
                display: 'block',
                type: 'rect',
                rect: ['265', '35','174px','auto','auto', 'auto'],
                title: 'SIMPLE BUTTON'
            }],
            symbolInstances: [
            {
                id: 'simpleButton',
                symbolName: 'simpleButton'
            },
            {
                id: 'group01',
                symbolName: 'group01'
            }
            ]
        },
    states: {
        "Base State": {
            "${_group01}": [
                ["style", "opacity", '0']
            ],
            "${_play}": [
                ["style", "top", '535px'],
                ["style", "left", '838px'],
                ["style", "display", 'none']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(255,255,255,1)'],
                ["style", "width", '960px'],
                ["style", "height", '580px'],
                ["style", "overflow", 'hidden']
            ],
            "${_simpleButton}": [
                ["style", "top", '218px'],
                ["style", "display", 'block'],
                ["style", "left", '386px'],
                ["style", "width", '174px']
            ],
            "${_pause}": [
                ["style", "top", '535px'],
                ["style", "left", '792px'],
                ["style", "display", 'none']
            ],
            "${_blue-bar-420x105-v13}": [
                ["style", "top", '163px'],
                ["style", "height", '68px'],
                ["style", "opacity", '0'],
                ["style", "left", '64px'],
                ["style", "width", '420px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 15000,
            autoPlay: true,
            labels: {
                "stop01": 200
            },
            timeline: [
                { id: "eid47", tween: [ "style", "${_blue-bar-420x105-v13}", "opacity", '0', { fromValue: '0'}], position: 0, duration: 0 },
                { id: "eid52", tween: [ "style", "${_blue-bar-420x105-v13}", "opacity", '1', { fromValue: '0'}], position: 5600, duration: 400 },
                { id: "eid71", tween: [ "style", "${_blue-bar-420x105-v13}", "opacity", '0', { fromValue: '1'}], position: 14600, duration: 400 },
                { id: "eid56", tween: [ "style", "${_blue-bar-420x105-v13}", "height", '68px', { fromValue: '68px'}], position: 8000, duration: 0 },
                { id: "eid68", tween: [ "style", "${_blue-bar-420x105-v13}", "height", '97px', { fromValue: '68px'}], position: 10600, duration: 400 },
                { id: "eid45", tween: [ "style", "${_group01}", "opacity", '1', { fromValue: '0'}], position: 300, duration: 700 },
                { id: "eid16", tween: [ "style", "${_pause}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid10", tween: [ "style", "${_pause}", "display", 'block', { fromValue: 'none'}], position: 300, duration: 0 },
                { id: "eid7", tween: [ "style", "${_simpleButton}", "top", '218px', { fromValue: '218px'}], position: 0, duration: 0 },
                { id: "eid8", tween: [ "style", "${_simpleButton}", "left", '386px', { fromValue: '386px'}], position: 0, duration: 0 },
                { id: "eid9", tween: [ "style", "${_simpleButton}", "display", 'none', { fromValue: 'block'}], position: 300, duration: 0 },
                { id: "eid50", tween: [ "style", "${_blue-bar-420x105-v13}", "top", '163px', { fromValue: '163px'}], position: 6000, duration: 0 },
                { id: "eid58", tween: [ "style", "${_blue-bar-420x105-v13}", "top", '258px', { fromValue: '163px'}], position: 8000, duration: 400 },
                { id: "eid67", tween: [ "style", "${_blue-bar-420x105-v13}", "top", '353px', { fromValue: '258px'}], position: 10600, duration: 400 },
                { id: "eid55", tween: [ "style", "${_blue-bar-420x105-v13}", "width", '420px', { fromValue: '420px'}], position: 8000, duration: 0 },
                { id: "eid61", tween: [ "style", "${_blue-bar-420x105-v13}", "width", '420px', { fromValue: '420px'}], position: 10600, duration: 0 },
                { id: "eid65", tween: [ "style", "${_blue-bar-420x105-v13}", "width", '420px', { fromValue: '420px'}], position: 11000, duration: 0 },
                { id: "eid49", tween: [ "style", "${_blue-bar-420x105-v13}", "left", '64px', { fromValue: '64px'}], position: 6000, duration: 0 },
                { id: "eid57", tween: [ "style", "${_blue-bar-420x105-v13}", "left", '60px', { fromValue: '64px'}], position: 8000, duration: 400 },
                { id: "eid59", tween: [ "style", "${_blue-bar-420x105-v13}", "left", '60px', { fromValue: '60px'}], position: 10600, duration: 0 },
                { id: "eid63", tween: [ "style", "${_blue-bar-420x105-v13}", "left", '60px', { fromValue: '60px'}], position: 11000, duration: 0 },
                { id: "eid15", tween: [ "style", "${_play}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid11", tween: [ "style", "${_play}", "display", 'block', { fromValue: 'none'}], position: 300, duration: 0 }            ]
        }
    }
},
"simpleButton": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: true,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '100%', '40px', 'auto', 'auto'],
                    borderRadius: ['6px 6px', '6px 6px', '6px 6px', '6px 6px'],
                    boxShadow: ['', 2, 2, 8, 0, 'rgba(0,0,0,0.40625)'],
                    id: 'base_a',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    type: 'rect',
                    fill: ['rgba(192,192,192,1)', [270, [['rgba(127,127,127,1.00)', 0], ['rgba(255,255,255,1.00)', 100]]]]
                },
                {
                    rect: ['0px', '0px', '98%', '36px', 'auto', 'auto'],
                    borderRadius: ['6px 6px', '6px 6px', '6px 6px', '6px 6px'],
                    boxShadow: ['inset', 0, 0, 43, 2, 'rgba(124,156,172,0.60)'],
                    id: 'base_b',
                    stroke: [2, 'rgba(70,70,70,0.71)', 'solid'],
                    type: 'rect',
                    fill: ['rgba(192,192,192,0.00)', [270, [['rgba(180,209,227,0.50)', 51], ['rgba(220,220,220,1.00)', 51]]]],
                    c: [
                    {
                        rect: ['-4px', '9px', '102%', '27px', 'auto', 'auto'],
                        align: 'center',
                        font: ['Arial, Helvetica, sans-serif', 16, 'rgba(89,89,89,1.00)', 'normal', 'none', ''],
                        id: 'BEGIN',
                        text: 'BEGIN',
                        textShadow: ['rgba(255,255,255,1.00)', 2, 2, 1],
                        type: 'text'
                    }]
                },
                {
                    rect: ['0px', '0px', '100%', '40px', 'auto', 'auto'],
                    type: 'rect',
                    id: 'hotspot',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(192,192,192,0)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_hotspot}": [
                ["style", "top", '0px'],
                ["style", "cursor", 'pointer']
            ],
            "${symbolSelector}": [
                ["style", "height", '40px'],
                ["style", "min-width", '100px'],
                ["style", "width", '200px']
            ],
            "${_base_b}": [
                ["subproperty", "boxShadow.inset", 'inset'],
                ["gradient", "background-image", [270,[['rgba(165,255,0,0.59)',51],['rgba(221,255,99,1.00)',51]]]],
                ["style", "left", '0px'],
                ["style", "border-bottom-left-radius", [6,6], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["subproperty", "boxShadow.offsetV", '0px'],
                ["subproperty", "boxShadow.offsetH", '0px'],
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "border-top-left-radius", [6,6], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["subproperty", "boxShadow.color", 'rgba(124,156,172,0.60)'],
                ["style", "border-bottom-right-radius", [6,6], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "border-style", 'solid'],
                ["style", "border-top-right-radius", [6,6], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "width", '98%'],
                ["style", "top", '0px'],
                ["subproperty", "boxShadow.spread", '2px'],
                ["style", "height", '36px'],
                ["subproperty", "boxShadow.blur", '43px'],
                ["style", "border-width", '2px'],
                ["color", "border-color", 'rgba(255,255,255,1.00)']
            ],
            "${_base_a}": [
                ["style", "border-top-left-radius", [6,6], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["subproperty", "boxShadow.blur", '8px'],
                ["style", "border-bottom-right-radius", [6,6], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["gradient", "background-image", [270,[['rgba(127,127,127,1.00)',0],['rgba(255,255,255,1.00)',100]]]],
                ["style", "border-top-right-radius", [6,6], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "width", '100%'],
                ["style", "top", '0px'],
                ["style", "border-bottom-left-radius", [6,6], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '0px'],
                ["style", "height", '40px'],
                ["subproperty", "boxShadow.offsetV", '2px'],
                ["subproperty", "boxShadow.offsetH", '2px'],
                ["subproperty", "boxShadow.color", 'rgba(0,0,0,0.40625)']
            ],
            "${_BEGIN}": [
                ["subproperty", "textShadow.blur", '1px'],
                ["subproperty", "textShadow.offsetH", '1px'],
                ["color", "color", 'rgba(89,89,89,1.00)'],
                ["subproperty", "textShadow.offsetV", '1px'],
                ["style", "left", '-2px'],
                ["style", "font-size", '16px'],
                ["style", "top", '11px'],
                ["style", "text-align", 'center'],
                ["style", "height", '27px'],
                ["subproperty", "textShadow.color", 'rgba(255,255,255,1.00)'],
                ["style", "width", '102.04%']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 2000,
            autoPlay: false,
            labels: {
                "normal": 0,
                "enter": 1000,
                "down": 2000
            },
            timeline: [
                { id: "eid25", tween: [ "style", "${_BEGIN}", "left", '-2px', { fromValue: '-2px'}], position: 2000, duration: 0 },
                { id: "eid18", tween: [ "subproperty", "${_base_a}", "boxShadow.offsetV", '2px', { fromValue: '2px'}], position: 1000, duration: 0 },
                { id: "eid21", tween: [ "subproperty", "${_base_a}", "boxShadow.offsetV", '0px', { fromValue: '2px'}], position: 2000, duration: 0 },
                { id: "eid12", tween: [ "color", "${_BEGIN}", "color", 'rgba(89,89,89,1.00)', { animationColorSpace: 'RGB', valueTemplate: undefined, fromValue: 'rgba(89,89,89,1.00)'}], position: 0, duration: 0 },
                { id: "eid13", tween: [ "color", "${_BEGIN}", "color", 'rgba(2,2,2,1.00)', { animationColorSpace: 'RGB', valueTemplate: undefined, fromValue: 'rgba(89,89,89,1.00)'}], position: 1000, duration: 0 },
                { id: "eid14", tween: [ "color", "${_BEGIN}", "color", 'rgba(0,0,0,1.00)', { animationColorSpace: 'RGB', valueTemplate: undefined, fromValue: 'rgba(2,2,2,1.00)'}], position: 2000, duration: 0 },
                { id: "eid33", tween: [ "subproperty", "${_BEGIN}", "textShadow.offsetH", '1px', { fromValue: '1px'}], position: 0, duration: 0 },
                { id: "eid28", tween: [ "style", "${_BEGIN}", "top", '11px', { fromValue: '11px'}], position: 2000, duration: 0 },
                { id: "eid36", tween: [ "subproperty", "${_BEGIN}", "textShadow.offsetV", '1px', { fromValue: '1px'}], position: 0, duration: 0 },
                { id: "eid42", tween: [ "color", "${_base_b}", "border-color", 'rgba(255,255,255,1.00)', { animationColorSpace: 'RGB', valueTemplate: undefined, fromValue: 'rgba(255,255,255,1.00)'}], position: 0, duration: 0 },
                { id: "eid32", tween: [ "style", "${_base_a}", "top", '0px', { fromValue: '0px'}], position: 1000, duration: 0 },
                { id: "eid27", tween: [ "style", "${_base_a}", "top", '2px', { fromValue: '0px'}], position: 2000, duration: 0 },
                { id: "eid40", tween: [ "gradient", "${_base_b}", "background-image", [270,[['rgba(140,140,140,0.50)',51],['rgba(173,173,173,1.00)',51]]], { fromValue: [270,[['rgba(165,255,0,0.59)',51],['rgba(221,255,99,1.00)',51]]]}], position: 0, duration: 1000 },
                { id: "eid30", tween: [ "style", "${_base_b}", "top", '0px', { fromValue: '0px'}], position: 1000, duration: 0 },
                { id: "eid26", tween: [ "style", "${_base_b}", "top", '2px', { fromValue: '0px'}], position: 2000, duration: 0 },
                { id: "eid19", tween: [ "subproperty", "${_base_a}", "boxShadow.blur", '8px', { fromValue: '8px'}], position: 1000, duration: 0 },
                { id: "eid22", tween: [ "subproperty", "${_base_a}", "boxShadow.blur", '0px', { fromValue: '8px'}], position: 2000, duration: 0 },
                { id: "eid29", tween: [ "style", "${_base_b}", "left", '0px', { fromValue: '0px'}], position: 1000, duration: 0 },
                { id: "eid23", tween: [ "style", "${_base_b}", "left", '2px', { fromValue: '0px'}], position: 2000, duration: 0 },
                { id: "eid17", tween: [ "subproperty", "${_base_a}", "boxShadow.offsetH", '2px', { fromValue: '2px'}], position: 1000, duration: 0 },
                { id: "eid20", tween: [ "subproperty", "${_base_a}", "boxShadow.offsetH", '0px', { fromValue: '2px'}], position: 2000, duration: 0 },
                { id: "eid31", tween: [ "style", "${_base_a}", "left", '0px', { fromValue: '0px'}], position: 1000, duration: 0 },
                { id: "eid24", tween: [ "style", "${_base_a}", "left", '2px', { fromValue: '0px'}], position: 2000, duration: 0 }            ]
        }
    }
},
"group01": {
    version: "4.0.0",
    minimumCompatibleVersion: "4.0.0",
    build: "4.0.0.359",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '779px', '105px', 'auto', 'auto'],
                    font: ['Arial, Helvetica, sans-serif', 42, 'rgba(224,153,38,1.00)', '700', 'none', 'normal'],
                    id: 'Learning',
                    text: 'Learning Objectives: The Sedation<br>Continuum',
                    align: 'left',
                    type: 'text'
                },
                {
                    rect: ['36px', '131px', '646px', '46px', 'auto', 'auto'],
                    font: ['Arial, Helvetica, sans-serif', 38, 'rgba(51,51,51,1.00)', '400', 'none', 'normal'],
                    id: 'Text3Copy3',
                    text: 'Describe the sedation continuum.',
                    align: 'left',
                    type: 'text'
                },
                {
                    rect: ['6px', '145px', '16px', '16px', 'auto', 'auto'],
                    id: 'RectangleCopy2',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    type: 'rect',
                    fill: ['rgba(224,153,38,1.00)']
                },
                {
                    rect: ['36px', '224px', '709px', '46px', 'auto', 'auto'],
                    font: ['Arial, Helvetica, sans-serif', 38, 'rgba(51,51,51,1.00)', '400', 'none', 'normal'],
                    id: 'Text3Copy2',
                    text: 'Identify a spectrum of sedation states.',
                    align: 'left',
                    type: 'text'
                },
                {
                    rect: ['6px', '238px', '16px', '16px', 'auto', 'auto'],
                    id: 'RectangleCopy',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    type: 'rect',
                    fill: ['rgba(224,153,38,1.00)']
                },
                {
                    rect: ['36px', '316px', '709px', '91px', 'auto', 'auto'],
                    font: ['Arial, Helvetica, sans-serif', 38, 'rgba(51,51,51,1.00)', '400', 'none', 'normal'],
                    id: 'Text3Copy',
                    text: 'Explain the dangers associated with deep sedation',
                    align: 'left',
                    type: 'text'
                },
                {
                    rect: ['6px', '330px', '16px', '16px', 'auto', 'auto'],
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    type: 'rect',
                    fill: ['rgba(224,153,38,1.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_Learning}": [
                ["style", "top", '0px'],
                ["style", "font-size", '42px'],
                ["style", "height", '105px'],
                ["color", "color", 'rgba(224,153,38,1)'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '0px'],
                ["style", "width", '779px']
            ],
            "${symbolSelector}": [
                ["style", "height", '407px'],
                ["style", "width", '779px']
            ],
            "${_RectangleCopy}": [
                ["color", "background-color", 'rgba(224,153,38,1)'],
                ["style", "height", '16px'],
                ["style", "top", '238px'],
                ["style", "left", '6px'],
                ["style", "width", '16px']
            ],
            "${_RectangleCopy2}": [
                ["color", "background-color", 'rgba(224,153,38,1)'],
                ["style", "height", '16px'],
                ["style", "top", '145px'],
                ["style", "left", '6px'],
                ["style", "width", '16px']
            ],
            "${_Rectangle}": [
                ["color", "background-color", 'rgba(224,153,38,1)'],
                ["style", "height", '16px'],
                ["style", "top", '330px'],
                ["style", "left", '6px'],
                ["style", "width", '16px']
            ],
            "${_Text3Copy2}": [
                ["style", "top", '224px'],
                ["style", "font-size", '38px'],
                ["color", "color", 'rgba(51,51,51,1)'],
                ["style", "height", '46px'],
                ["style", "font-weight", '400'],
                ["style", "left", '36px'],
                ["style", "width", '709px']
            ],
            "${_Text3Copy}": [
                ["style", "top", '316px'],
                ["style", "width", '709px'],
                ["color", "color", 'rgba(51,51,51,1)'],
                ["style", "height", '91px'],
                ["style", "font-weight", '400'],
                ["style", "left", '36px'],
                ["style", "font-size", '38px']
            ],
            "${_Text3Copy3}": [
                ["style", "top", '131px'],
                ["style", "height", '46px'],
                ["color", "color", 'rgba(51,51,51,1)'],
                ["style", "font-weight", '400'],
                ["style", "left", '36px'],
                ["style", "font-size", '38px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: false,
            timeline: [
            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-565288517");
